# Starting the app
- install Docker (with Docker compose)
- run `docker-compose up --build`
   - on **Windows** change line endings to LF in ```wait-for-it.sh``` and ```.env``` files

# Accessing DynamoDB through terminal
- `docker exec -it aws-cli /bin/sh` to access terminal that can interact with local dynamoDB instance
- Use `aws-cli` alias to run commands over the local instance
  - e.g. `aws-cli scan --table-name Certificates`